$kind: http-request
url: "{{baseUrl}}client_loans/7/payment"
method: POST
headers:
  Accept: application/json
  Content-Type: application/json
  api-key: ML1234
body:
  type: json
  content: |-
    {
        "organisation_id": 1,
        "accounting_type": 0,
        "branch_id": 1,
        "amount": 510000,
        "payment_date": "2024-04-23",
        "payment_mode_id": 5,
        "transaction_channel_account_id": 1,
        "narrative": "Loan payment",
        "user_id": 1,
        "user_branch_id": 1,
        "user_full_names": "Jane Doe"
    }
order: 12000
